<?php
header("Content-type: text/html; charset=utf-8");
require_once dirname(dirname(__FILE__)).'/service/SDKServerService.php';
require_once dirname(dirname(__FILE__)).'/model/SDKException.php';

//玩家的sid
$sid = "sst1game68de1f57973e4954b12d8bfee35bb976123265";
try{
    $sessionInfo = SDKServerService::verifySession($sid);
    echo $sessionInfo->accountId;
    echo $sessionInfo->nickName;
    echo $sessionInfo->creator;
}
catch (SDKException $e){
    echo $e->getCode()." ".$e->getMessage();
}